Subject: Re: M2PA Registered Ports

From: Andrew Booth <[email-masked]>
Date: Fri, 1 Oct 2010 09:49:21 -0400

7.1.  SCTP Payload Protocol Identifier

   The SCTP Registered User Port Number Assignment for M2PA is 3565.

From:   Nitin Kumar <[email-masked]>
To:     [email-masked]
Cc:     [email-masked]
Date:   10/01/2010 12:31 AM
Subject:        Re: M2PA Registered Ports
Sent by:        [email-masked]

Hello Brian,

Thanks for your response.

But as mentioned in section 4.1.2 of RFC 4165:
"It is necessary for at least one of the endpoints to be listening on the 
port on which the other endpoint is trying to establish the association.  
Therefore, at least one of the port numbers SHOULD be the M2PA registered 
port."

Now when it refers to M2PA registered port, then what port it is actually 
talking about. I mean which port i call as an M2PA registered port?

Regards
Nitin

On Thu, Sep 30, 2010 at 3:50 PM, <[email-masked]> wrote:
If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to

https://www.ietf.org/mailman/listinfo/tsvwg

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send tsvwg mailing list submissions to
       [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
       https://www.ietf.org/mailman/listinfo/tsvwg
or, via email, send a message with subject or body 'help' to
       [email-masked]

You can reach the person managing the list at
       [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of tsvwg digest..."

Today's Topics:

  1. Re: M2PA Registered Ports (Brian F. G. Bidulock)

----------------------------------------------------------------------

Message: 1
Date: Thu, 30 Sep 2010 04:21:34 -0600
From: "Brian F. G. Bidulock" <[email-masked]>
Subject: Re: M2PA Registered Ports
To: Nitin Kumar <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Nitin,

It is detailed quite well in section 4.1.2 of RFC 4165.

--brian

Nitin Kumar wrote:                            (Thu, 30 Sep 2010 12:41:06)
>
>    I am not very clear on the concepts of M2PA registered ports. How 
they
>    are assigned and how they differ from any normal port number?

--
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

End of tsvwg Digest, Vol 77, Issue 53
*************************************

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sat, 2 Oct 2010 16:00:41 -0600

Nitin,

See the IANA port number registration for M2PA: www.iana.org

--brian

Nitin Kumar wrote:                            (Fri, 01 Oct 2010 10:01:32)
>    "It is necessary for at least one of the endpoints to be listening on
>    the port on which the other endpoint is trying to establish the
>    association.  Therefore, at least one of the port numbers SHOULD be
>    the M2PA registered port."
>    Now when it refers to M2PA registered port, then what port it is
>    actually talking about. I mean which port i call as an M2PA registered
>    port?
>    Regards
>    Nitin

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/